*{
    margin: 0;
    padding: 0;
}
header{
    position: relative;
    z-index: 10;
    width: 100%;
}
html {
    scroll-behavior: smooth;
  }
  
  body {

    scroll-behavior: smooth;
  }
  
@font-face {
	font-family: Belinda;
	src: url('./fonts/belinda.otf');
}
@font-face {
	font-family: MarkPro;
	src: url('./fonts/markpro.woff');
}
@font-face {
	font-family: MarkPro-Medium;
	src: url('./fonts/markpro-medium.woff');
}
@font-face {
	font-family: MarkPro-Heavy;
	src: url('./fonts/markpro-heavy.woff');
}
@font-face {
	font-family: MarkPro-Bold;
	src: url('./fonts/markpro-bold.woff');
}
.navbar{
    padding: 20px 0 0;
}
.w-90{
    width: 90%;
    margin:auto;
}
.w-70{
    width:72%;  
    margin: 0;
    margin-left: 100px;
}
.w-80{
    width:82%;  
}
.w-60{
    width:66%; 
    padding-bottom: 20px;
    /* margin-left: 200px; */
    margin:auto;
    background-color: #f2f2f2;
    
}
.limid>div{
    padding:20px 40px;
}
.w-60 img{
    margin: 40px 0;
}
.w-60 img{
    padding-top:30px
}
#btt .nav-item.active a{
    color: rgb(212, 19, 93) !important  ;
}
#btt .nav-item .nav-link{
    color:#1a2b6d;
    font-size: 18px;
    font-weight: 400;
    font-family: Markpro-Medium;
}
.limp-email{
 text-align: end;
}
header button{
    border: none;
    padding: 5px 20px;
    background-color: #bb1b1bdb;
    border-radius: 5px;
}
header button a{
    color: #fff;
}
header button a:hover{
    color: #fff;
    text-decoration: none;
}
header button a i{
    margin-right: 10px;
}
#btt .nav-item:hover .nav-link {
    color:#bb1b1bdb !important;
}
.navbar-collapse{
    justify-content: flex-start;
    margin-left:90px;
    margin-top:20px;
}
.navbar-nav{
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.banner{   
    background-image: url('../images/Banner\ Image\ updated.png');   
    background-repeat: no-repeat;
    height: 580px;
    background-size: cover;
}
.banner h2{
    font-size: 35px;
    padding:40px 0 10px;
    font-weight: bold;
    color:#fff;
    width:90%;
    margin: auto;
    font-family: 'MarkPro-Bold';
    
}
.limid{
    /* margin:40px 0; */
    position: relative;
    
}
.research{
    position: absolute;
    top: 25%;
    left: -17%;
}
.research h2,.limid h2{
    font-size: 52px;
    color:#1a2b6d;
    text-transform: capitalize;
    margin-bottom: 0;
    font-family: 'MarkPro-Medium';
}
.limid h2{
    font-size: 50px !important;
    margin:20px 0;
}
.limid p{
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 0.05em;
    font-family: Markpro;
}
.services{
    /* position: relative; */
    background: #1a2b6d;
    height: 380px;
    
}
.services h2{
    font-size: 55px;
    padding:50px 0 10px;
    color: #fff;
    font-weight: bold;
    text-transform: capitalize;
    font-family: MarkPro-Medium;
}
.services p{
    line-height: 1.7;
    font-size: 18px;
    color: #fff;
    font-family: MarkPro;
}
.services button{
    border: none;
    padding: 5px 30px;
    border-radius: 8px;
    text-transform: capitalize;
    background: #c02524;
    color: #fff;
}
.database{    
    width:76%;
    margin:auto;
position: relative;
margin-top: -110px;
}
.database .database_height{
    height:645px;
}
.database_wrap{
    background: #f2f2f2;
    padding:30px 30px 10px;
    height: 720px;
    border-radius: 8px;
}
.database_wrap h3{
    color: #1a2b6d;
    font-size: 24px;
    font-family: MarkPro-Medium;
}
.database_wrap p{
    font-size: 18px;
    line-height: 1.7em;
    margin:40px 0 20px;
    color: #000;
    font-family: MarkPro;
}
.database_wrap h4{
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 15px;
    font-family: MarkPro-Medium;
}
.database_wrap ul{
    margin-left:40px;
}
.database_wrap ul li{
    font-size: 18px;
    line-height: 1.7em;
    letter-spacing: 0.04em;
    font-family: MarkPro;
}
.why-choose h2,.test{
    font-size: 55px;
    text-transform: capitalize;
    text-align: center;
    color:rgb(26, 43, 109);
    font-family: MarkPro-Medium;
}
.test{
    margin-bottom: 40px;
}
.why-choose p,.why-choose ul li{
    margin:0 11px;
    font-size: 18px;
    line-height: 1.7em;
    letter-spacing: 0.04em;
    color:#000;
    font-weight: 400;
    font-family: MarkPro;
}
.why-choose ul li{
    margin-top: 20px;
}
.why-choose ul{
    list-style-type: none;
}
.why-choose h2{
    padding:40px 0;
}
.why-choose p{
    padding-bottom: 30px !important;
}
.why-choose{
    width:74%; 
    margin:5px auto 60px;
    /* margin-left: 200px; */
    background-color: #f2f2f2;
    border-radius: 8px;
}
footer{
    background: #1a2b6d; 
}
footer h2{
    text-align: center;
    color: #fff;
    font-size: 40px;
    letter-spacing: 0.04em;
    padding:40px 0 40px;
    text-transform: capitalize;
    font-family: MarkPro-Medium;
}
.footer-wrap{
    width:70%;
    margin: auto;
    padding-bottom: 30px;
}
footer label{
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    font-family: MarkPro;
}
footer .form-control:focus{
    box-shadow: none;
}
footer .form-control,footer .form-control:focus{
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    border-radius: 0;
    margin-bottom: 40px;
    color:#fff;
}
.footer-wrap button{
    border: none;
    background: transparent;
    font-size: 25px;
    letter-spacing: 0.04em;
    color: #fff;
    display: inline-block;
    margin:20px 0;
    font-family: MarkPro;
}
.footer-address{
    margin:35px 0 10px;
}
.footer-address p{
    color:#fff;
    font-size: 16px;
    font-weight: 400;
    font-family: MarkPro;
}
.footer-address span{
    color:#fff;
    font-size: 16px;
    margin-left:15px;
    font-family: MarkPro;
}
.succed{
    padding: 0;
}
.succed h2{
    font-style: italic;
    color: #292929;
    font-style:27px;
    font-size: 24px;
    margin-left:20px;
    
}
.succed h2 i{
    font-family: Belinda;
}

/* fixed icon */
#fixed-social {
    position: fixed;
    
    z-index: 999;
    bottom: 40px;
    left: 0px;
}
#fixed-social a {
    color: #fff;
    display: block;
    height: 40px;
    position: relative;
    text-align: center;
    line-height: 40px;
    width: 40px;
    margin-bottom: 1px;
    z-index: 2;
}
.fixed-facebook {
    background-color: #305488;
}
a:active, a:hover {
    outline: 0;
}
#fixed-social a span {
    line-height: 40px;
    left: 60px;
    position: absolute;
    text-align: center;
    width: 120px;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1;
    opacity: 0;
}
#fixed-social a:hover>span {
    visibility: visible;
    left: 41px;
    opacity: 1;
}
.fixed-facebook span {
    background-color: #305488;
}
.fixed-instagrem,.fixed-instagrem span{
    background-color: #25d366;
}
.fixed-twitter,.fixed-twitter span {
    background-color: #ED2B29;
}
.fixed-linkedin,.fixed-linkedin span {
    background-color: #1066ea;
}
.back-to-top a {
    background: rgb(116 126 140 / 80%);
    position: fixed;
    width: 45px;
    height: 45px;
    cursor: pointer;
    bottom: 40px;
    right: 40px;
    padding-top: 11px;
}
.back-to-top a i {
    color: #fff;
}
/* testimonal */
.testimonal {
    padding:50px 0;
    display: flex;
    align-items: center;
    background-color: rgb(233, 150, 150);
    font-family: 'Open Sans';
    /* width:75%;
    margin:auto; */
}
.testimonal #demo {
    background: linear-gradient(112deg, #ffffff 50%, antiquewhite 50%);
    width: 75%;
    margin: auto
}

.testimonal .carousel-caption {
    position: initial;
    z-index: 10;
    padding: 5rem 8rem;
    color: rgba(78, 77, 77, 0.856);
    text-align: center;
    font-size: 1.2rem;
    font-style: italic;
    font-weight: bold;
    line-height: 2rem;
    height: 250px;
}
.testimonal .carousel-control-prev {
    justify-content: flex-start
}

.testimonal .carousel-control-next {
    justify-content: flex-end
}

.testimonal .carousel-control-prev,
.testimonal .carousel-control-next {
    transition: none;
    opacity: unset;
}
/* responsive */
@media(max-width:767px) {
    .limid h2,.why-choose h2, .test,.services h2{
        font-size:40px !important;
    }
    .limid>div{
        padding:20px 0;
    }
    .why-choose{
        width:85%;
    }
    .banner h2{
        font-size: 30px;
    }
    .footer-address p{
        text-align: left;
    }
    .footer-address{
        margin:10px 0 10px;
    }
    .navbar-collapse{
        margin-left:30px;
    }
    .database_wrap{
        height: auto;
        margin-bottom: 20px;
    }
    .testimonal .carousel-caption {
        position: initial;
        z-index: 10;
        padding: 3rem 2rem;
        color: rgba(78, 77, 77, 0.856);
        text-align: center;
        font-size: 0.7rem;
        font-style: italic;
        font-weight: bold;
        line-height: 1.5rem
    }
}

.testimonal .carousel-caption img {
    width: 6rem;
    border-radius: 5rem;
    margin-top: 2rem;
    display:none;
}
.carousel-caption p{
    font-size: 24px;
}
    .testimonal .carousel-caption img {
        width: 4rem;
        border-radius: 4rem;
        margin-top: 1rem
    }

.testimonal #image-caption {
    font-style: normal;
    font-size: 28px;
    margin-top: 0.5rem;
    text-align: end;
    font-family: Belinda;
    color:#292929;
}
    .testimonal #image-caption {
        font-style: normal;
        margin-top: 0.5rem
    }

.testimonal i {
    background-color: rgb(223, 56, 89);
    padding: 1.4rem
}
    .testimonal i {
        padding: 0.8rem
    }

    @media(max-width:425px){
        .footer-wrap{
            width:90%;
        }
        .limid h2,.why-choose h2, .test,.banner h2,.services h2{
            font-size:24px !important;
        }
        .database{
            margin-top:-60px;
        }
    }